<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GF02">
<EXEC_SQL>delete from GF02 where SYSTEM_ID in (&apos;GF&apos;,&apos;GE&apos;) and TBLSYU = &apos;D&apos;</EXEC_SQL>
<ROW num="1">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>BONUS</TABLE_NAME>
<NAME_JA>ﾎﾞｰﾅｽﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="2">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>DEPT</TABLE_NAME>
<NAME_JA>部門ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="3">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>EMP</TABLE_NAME>
<NAME_JA>従業員ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="4">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE12</TABLE_NAME>
<NAME_JA>ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="5">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE15</TABLE_NAME>
<NAME_JA>ｱｸｾｽ調査ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="6">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE16</TABLE_NAME>
<NAME_JA>ﾕｰｻﾞｰﾊﾟﾗﾒｰﾀ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="7">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE17</TABLE_NAME>
<NAME_JA>URL転送ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="8">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE18</TABLE_NAME>
<NAME_JA>位置情報管理ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="9">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE20</TABLE_NAME>
<NAME_JA>ﾕｰｻﾞｰﾛｰﾙ設定ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="10">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE30</TABLE_NAME>
<NAME_JA>ﾊﾟﾗﾒｰﾀﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="11">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE31</TABLE_NAME>
<NAME_JA>定型文ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="12">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE32</TABLE_NAME>
<NAME_JA>送信履歴ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="13">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE33</TABLE_NAME>
<NAME_JA>ｸﾞﾙｰﾌﾟﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="14">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE34</TABLE_NAME>
<NAME_JA>宛先ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="15">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE36</TABLE_NAME>
<NAME_JA>ﾊﾞｯﾁ送信ｴﾗｰﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="16">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE37</TABLE_NAME>
<NAME_JA>ﾒｰﾙﾎｽﾄ振分ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="17">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE38</TABLE_NAME>
<NAME_JA>ﾌｧｲﾙ種別ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="18">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE39</TABLE_NAME>
<NAME_JA>ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="19">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE50</TABLE_NAME>
<NAME_JA>帳票要求ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="20">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE51</TABLE_NAME>
<NAME_JA>帳票ﾃﾞｰﾀﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="21">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE52</TABLE_NAME>
<NAME_JA>帳票ﾚｲｱｳﾄﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="22">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE53</TABLE_NAME>
<NAME_JA>振分条件ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="23">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE54</TABLE_NAME>
<NAME_JA>帳票定義ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="24">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE55</TABLE_NAME>
<NAME_JA>出力先ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="25">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE56</TABLE_NAME>
<NAME_JA>帳票ｴﾗｰﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="26">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE57</TABLE_NAME>
<NAME_JA>雛形明細ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="27">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE58</TABLE_NAME>
<NAME_JA>RFIDﾚｲｱｳﾄﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="28">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE70</TABLE_NAME>
<NAME_JA>取込要求ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="29">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE71</TABLE_NAME>
<NAME_JA>取込実績ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="30">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE72</TABLE_NAME>
<NAME_JA>ﾌｧｲﾙﾚｲｱｳﾄﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="31">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE80</TABLE_NAME>
<NAME_JA>FAQﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="32">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE81</TABLE_NAME>
<NAME_JA>新着情報ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="33">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GE82</TABLE_NAME>
<NAME_JA>DB定義書管理テーブル</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="34">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA03</TABLE_NAME>
<NAME_JA>ｶﾗﾑ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="35">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA04</TABLE_NAME>
<NAME_JA>ｺｰﾄﾞ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="36">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA05</TABLE_NAME>
<NAME_JA>ﾛｰﾙﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="37">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA06</TABLE_NAME>
<NAME_JA>ﾃﾞｰﾀﾛｰﾙﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="38">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA08</TABLE_NAME>
<NAME_JA>ﾗﾍﾞﾙ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="39">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA09</TABLE_NAME>
<NAME_JA>ｱｸｾｽ管理ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="40">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA10</TABLE_NAME>
<NAME_JA>ﾕｰｻﾞｰ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="41">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GEA11</TABLE_NAME>
<NAME_JA>画面定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="42">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF01</TABLE_NAME>
<NAME_JA>ﾃｰﾌﾞﾙｽﾍﾟｰｽ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="43">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF02</TABLE_NAME>
<NAME_JA>ﾃｰﾌﾞﾙ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="44">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF03</TABLE_NAME>
<NAME_JA>ﾃｰﾌﾞﾙｶﾗﾑ定義ﾏｽﾀ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="45">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF05</TABLE_NAME>
<NAME_JA>ﾃｰﾌﾞﾙｶﾗﾑ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="46">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF06</TABLE_NAME>
<NAME_JA>ｲﾝﾃﾞｯｸｽ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="47">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF07</TABLE_NAME>
<NAME_JA>ｲﾝﾃﾞｯｸｽｶﾗﾑ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="48">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF09</TABLE_NAME>
<NAME_JA>ｼｰｹﾝｽ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="49">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF13</TABLE_NAME>
<NAME_JA>ｶﾚﾝﾀﾞｰﾌｧｲﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="50">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF19</TABLE_NAME>
<NAME_JA>予約語管理ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="51">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF21</TABLE_NAME>
<NAME_JA>TAGLIBｸﾗｽ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="52">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF22</TABLE_NAME>
<NAME_JA>TAGLIB属性定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="53">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF23</TABLE_NAME>
<NAME_JA>TAGLIB使用例ﾌｧｲﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="54">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF24</TABLE_NAME>
<NAME_JA>JAVADOCｸﾗｽ定義ﾌｧｲﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="55">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF25</TABLE_NAME>
<NAME_JA>JAVADOC属性定義ﾌｧｲﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="56">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF27</TABLE_NAME>
<NAME_JA>逆引ｷﾏﾆｭｱﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="57">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF28</TABLE_NAME>
<NAME_JA>対訳ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="58">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF41</TABLE_NAME>
<NAME_JA>ﾄﾚｰﾆﾝｸﾞﾗﾍﾞﾙ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="59">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF42</TABLE_NAME>
<NAME_JA>郵便番号定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="60">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF43</TABLE_NAME>
<NAME_JA>集計表ｻﾝﾌﾟﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="61">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF44</TABLE_NAME>
<NAME_JA>ｻﾝﾌﾟﾙ社員定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="62">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF45</TABLE_NAME>
<NAME_JA>受注ﾃｰﾌﾞﾙｻﾝﾌﾟﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="63">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF47</TABLE_NAME>
<NAME_JA>差分ワーク</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="64">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF60</TABLE_NAME>
<NAME_JA>ｵﾌﾞｼﾞｪｸﾄﾏｽﾀ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="65">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF61</TABLE_NAME>
<NAME_JA>ﾀｲﾌﾟ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="66">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF62</TABLE_NAME>
<NAME_JA>ﾌﾟﾛｼﾞｪｸﾄﾏｽﾀ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="67">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF63</TABLE_NAME>
<NAME_JA>ﾘｿｰｽﾏｽﾀ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="68">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF64</TABLE_NAME>
<NAME_JA>ﾀｽｸﾂﾘｰ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="69">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF65</TABLE_NAME>
<NAME_JA>ﾌﾟﾛｼﾞｪｸﾄﾘｿｰｽ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="70">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF66</TABLE_NAME>
<NAME_JA>ﾀｽｸﾘｿｰｽ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="71">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF67</TABLE_NAME>
<NAME_JA>ﾀｽｸｵﾌﾞｼﾞｪｸﾄ定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="72">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF68</TABLE_NAME>
<NAME_JA>ﾘｿｰｽ計画ﾜｰｸ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="73">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF69</TABLE_NAME>
<NAME_JA>不具合対策管理ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="74">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF70</TABLE_NAME>
<NAME_JA>JSPﾁｪｯｸ結果ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="75">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF71</TABLE_NAME>
<NAME_JA>画面関連状態ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="76">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF72</TABLE_NAME>
<NAME_JA>登録ﾎﾞﾀﾝ状態ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="77">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF73</TABLE_NAME>
<NAME_JA>使用ｶﾗﾑ状態ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="78">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF74</TABLE_NAME>
<NAME_JA>QUERY状態ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="79">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF75</TABLE_NAME>
<NAME_JA>JavaScript状態ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="80">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF76</TABLE_NAME>
<NAME_JA>ﾌｧｲﾙ検索ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="81">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF77</TABLE_NAME>
<NAME_JA>ﾀｸﾞ検索ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="82">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF78</TABLE_NAME>
<NAME_JA>環境管理ﾃｰﾌﾞﾙ</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="83">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF81</TABLE_NAME>
<NAME_JA>ARG変数定義</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="84">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF82</TABLE_NAME>
<NAME_JA>DBｵﾌﾞｼﾞｪｸﾄ一覧</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="85">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF83</TABLE_NAME>
<NAME_JA>DBｵﾌﾞｼﾞｪｸﾄ明細</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="86">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF84</TABLE_NAME>
<NAME_JA>移行DB一覧</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="87">
<SYSTEM_ID>GF</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>GF85</TABLE_NAME>
<NAME_JA>移行DB対応明細</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201113134549</DYSET>
<DYUPD>20201113134549</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="88">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>WKGE52_XIN</TABLE_NAME>
<NAME_JA>取込ﾚｲｱｳﾄWK</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
<ROW num="89">
<SYSTEM_ID>GE</SYSTEM_ID>
<TBLSYU>D</TBLSYU>
<TABLE_NAME>WKGE54_XIN</TABLE_NAME>
<NAME_JA>取込定義WK</NAME_JA>
<SKENSU>0</SKENSU>
<JKENSU>0</JKENSU>
<TABLESPACE_NAME>GETBL01</TABLESPACE_NAME>
<COMMENTS></COMMENTS>
<INITIAL_EXTENT>16</INITIAL_EXTENT>
<KBTBL>0</KBTBL>
<SEQNO>0</SEQNO>
<FGJ>1</FGJ>
<DYSET>20201127101834</DYSET>
<DYUPD>20201127101834</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>GF2060</PGUPD>
</ROW>
</ROWSET>
